{
	"file_path": "C:\\Users\\GibyG\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\minecraftWorlds\\-3Q3YEVZBAA=\\resource_packs\\TrueZAP(R)\\manifest.json",
	"file_type": "manifest_rp",
	"format_version": 1,
	"file_uuid": "fe0a94c9_0c66_4bbc_a7d3_6b9441da111f",
	"file_version": 3,
	"cache_content": {
		"children": [
			{
				"data": "2",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": 2,
					"header": {
						"name": "TrueZAP(R)",
						"description": "Resources for True Zombie Apocalypse",
						"uuid": "692ebae8-4352-4a04-a313-c5a79aedadd6",
						"version": [
							1,
							0,
							2
						],
						"min_engine_version": [
							1,
							13,
							0
						]
					},
					"modules": [
						{
							"type": "resources",
							"uuid": "1f9c2af6-9639-44cc-a00c-c2be58fe2ef7",
							"version": [
								1,
								0,
								1
							]
						}
					]
				},
				"key": "header",
				"is_minified": true,
				"children": {
					"name": "TrueZAP(R)",
					"description": "Resources for True Zombie Apocalypse",
					"uuid": "692ebae8-4352-4a04-a313-c5a79aedadd6",
					"version": [
						1,
						0,
						2
					],
					"min_engine_version": [
						1,
						13,
						0
					]
				}
			},
			{
				"key": "modules",
				"is_minified": true,
				"children": [
					{
						"type": "resources",
						"uuid": "1f9c2af6-9639-44cc-a00c-c2be58fe2ef7",
						"version": [
							1,
							0,
							1
						]
					}
				]
			}
		]
	}
}